Skip to main content
GET
/
api
/
v1
/
accounts
/
{account_id}
/
scheduled_messages
List scheduled messages
curl --request GET \
  --url https://connect.voxys.ai/api/v1/accounts/{account_id}/scheduled_messages \
  --header 'api_access_token: <api-key>'
[
  {
    "id": 123,
    "content": "<string>",
    "scheduled_at": "2023-11-07T05:31:56Z",
    "inbox_id": 123,
    "conversation_id": 123,
    "contact_id": 123,
    "template_params": {},
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.voxys.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api_access_token
string
header
required

All API requests must include the api_access_token header with a valid agent or administrator token.

Query Parameters

status
enum<string>
Available options:
pending,
sent,
cancelled,
failed
conversation_id
integer
contact_id
integer

Response

Scheduled messages list

id
integer
content
string
scheduled_at
string<date-time>
status
enum<string>
Available options:
pending,
sent,
cancelled,
failed
inbox_id
integer
conversation_id
integer
contact_id
integer
template_params
object
created_at
string<date-time>